body {font-family: Arial; color: black}
td {font-size: 0.9em; line-height: 1.5}
a {color: blue; font-size: 0.9em}
a:link {color:blue; text-decoration:none}
a:active {color:orange}
a:hover {color:red; text-decoration:underline}

img {border:none}

a img{border: 0px solid #FFFFFF}

a:hover img{border-color: #FF0000}


ol {list-style-type: decimal}
ol ol{list-style-type: upper-roman}


#contents {padding-left: 20px}
#contents {padding-right: 20px}


#homepage_contents {padding-left: 10px}

#hdd_contents {
padding-left: 10px;
padding-right: 10px;
}

#laptop_contents {
padding-left: 10px;
padding-right: 10px;
}


i{color:blue; font:bold}

#footer_menu a{
font: bold Arial, Verdana, sans-serif;
font-size: 0.8em;
padding-left: 0px;
padding-right: 0px;
color: #00FF00;
background: #505050;
margin:0 0px 0 0;
padding:0 0 0px 0px;
text-decoration:none;
letter-spacing: 0px;
width: 85px;
}

#footer_menu a:hover{
background-color: #333333;
color: white;
}

#footer_menu{
padding-left: 0px;
padding-right: 0px;
padding: 0;
width: 100%;
height: 25px;
line-height:25px;
background: black;
width: 800px;
border-top: 1px solid #ffffff; /*Remove this to remove border between bar and tabs*/
}